/*Reset & Basics*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
/*ol, ul, li {list-style: none;}*/
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

body {
    font-family: 'Ubuntu', sans-serif;
    color: #000000;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}


form {
    margin-bottom: 5px;
}

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    border: 0px solid #666;
    background: #999;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    margin: 0 2px;
    line-height: 11px;
    padding: 10px 20px;
    font-family: Arial, sans-serif;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 14px Arial, sans-serif;
    color: #005ea4!important;
    margin: 0;
    max-width: 100%;
    display: block;
    float: left;
    margin-bottom: 5px;
    background: #fff;
}

.contingut input[type="text"], .contingut textarea, .contingut select {
	width:100%;
}

.inputBoton {
	padding: 4px 9px;
    margin-top: 2px;
    font-size: 12px;
    height:auto;
    border-radius:4px;
    background: skyblue;
    color:#fff!important;
    border:none;
}

.tipoEditar {
	padding: 2px 8px;
    margin: 4px;
    border: 1px solid #6fb9f1;
    float: left;
    border-radius: 3px;
    line-height: 22px;
    height: 25px;
}

.tipoEditar input {
	margin-top:0!important;
}

div {
    box-sizing: border-box;
}

/*****barra top*****/
.top-bar {
    width: 100%!important;
    padding: 2px 0px;
    float: left;
	background-color: #005ea4!important;
}

.top-bar-box {
    width: 1000px;
    margin: 0 auto;
}

.tel-box {
    float: left;
    clear: right;
    padding: 5px 0;
    font-weight: bold;
    width:100%;
}

.tel-title {
    font-size: 44px;
    float: left;
    line-height: 33px;
    color: #fff!important;
    margin-left:-5px;
}

.tel-tel1, .tel-tel2, .tel-tel3 {
    float: left;
    font-size: 29px;
    text-align: right;
    margin-left: 70px;
    color: #fff;
}

.tel-tel1 div, .tel-tel2 div {
    clear: both;
    color: #fff!important;
    font-size: 12px;
    font-weight: normal;
}

.tel-tel3 {
	/* width:312px; */
	/* margin-left: 138px; */
	float:right;
}

.tel-tel3 img {
	width:35px;
	height:auto;
	float:left;
	/* margin-top:4px; */
}

.tel-tel3 div {
    font-size: 22px;
    font-weight: bold;
    width: 280px;
    text-align: left;
    line-height: 18px;
    /* margin-top: 3px; */
    float: left;
    margin-left: 3px;
    color:#fff;
}

.top-bar-interior {
	width: calc(100% - 30px)!important;
    margin: 15px;
}

.top-bar-interior .top-bar-box {
	width:auto;
}

.top-bar-interior .tel-box {
	/* width:max-content;
	position: relative;
	margin: 0 auto;
	float:none; */
	width: calc(100% - 30px);
    padding: 0px 15px;
    max-width: 1000px;
    position: relative;
    margin: 0 auto;
    float:none;
}

.top-bar-interior .tel-title {
	width: 400px;
	line-height:40px;
	text-align:center;
}

.top-bar-interior .tel-tel3 {
	/* width: max-content;
	text-align: center;
	position: relative;
	margin: 25px auto 0px;
	float:none; */
	width: max-content;
	margin-top: 22px;
	float: right;
	margin-left:0;
}

/* .top-bar-interior .tel-tel3 img {
	float:none;
} */

.top-bar-interior .tel-tel3 div {
	/* width:max-content;
	float:none; */
	width:370px;
}

a.number, a.number:visited, a.number:active, .number i, .tel-tel1 a, .tel-tel2 a, .languages, .idiomas, .idiomasSelected {
    color: #fff!important;
}

.idiomasSelected {
	font-weight:bold;
}

.languages {
    float: right;
    margin-top: 5px;
    margin-left: 5px;
}


/*****header*****/
.web_header {
    background-color: #fff;
    width: 100%;
    float: left;
}

.web_header>div {
    min-height: 110px;
    position: relative;
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 10px;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 10px;
}

.fondoHeader {
	background-size: contain;
}

.logoweb {
    float: left;
    height: 95px;
    margin: 5px 0;
}

.logoweb img {
    max-width: 100%;
    max-height: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    position: relative;
    -webkit-transform: translateY(-50%);
}

.loginweb {
    text-decoration: none;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    font-family: Helvetica;
    float: left;
    margin-left: 25px;
    position: relative;
    margin-top: 15px;
}

.panel {
	border-radius:0;
}

.panel-info {
	border-color:#005ea4!important
}

.panel-info > .panel-heading {
    color: #fff;
    background-color: #005ea4;
    border-color: #005ea4;
}

.panel-title {
	font-size:23px;
	text-align:center;
}

.usuarioweb {
	color:#005ea4;
	line-height:25px;
}

.box_cart {
    margin-top: 15px;
    margin-left: 25px;
    float: right;
    margin-bottom: 2px;
    padding: 5px;
    text-align: center;
    width: 160px;
    top: 0;
    right: 0;
}

#searchweb {
    float: right;
    margin-left: 25px;
    margin-top: 20px;
}

#searchweb input {
    border-radius: 0!important;
    border: 1px solid #f6f6f6!important;
    height: 44px!important;
    line-height: 20px!important;
    color: #005ea4!important;
    background: none!important;
    width:200px;
}

#searchweb label {
    cursor: pointer;
    font-family: iconosfont!important;
    font-size: 28px;
    color: #005ea4;
    background-color: #f6f6f6;
    float: left;
    height: 44px;
    text-align: center;
    width: 36px;
    line-height: 40px;
    font-size:20px;
}

#searchweb i {
	font-wize:20px;
}

/*****Menu******/
.menu_hor {
    float: inherit;
    width: 1000px;
    margin: 0 auto;
    clear: both;
}

.canales_link ,a.canales_link:link,a.canales_link:visited,a.canales_link:active {font-weight:bold;color:#fff; font-size:12px;text-decoration:none;}
a.canales_link:hover {text-decoration:underline;}
.menuresp ul {list-style-type:none;margin:0;padding:0; line-height:0px; background-color:#fff; float:left; width:820px;}
#menu>a{padding:0 3px;width: 125px; border-left:1px solid #f6f6f6; text-align: center; height:35px; float:left;}
.menuresp li {padding:4px 15px; font-weight:normal;color:#fff;font-size:15px;text-decoration:none; margin-bottom:0px;max-width:100%; max-height:100%;position:relative; top:50%; transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%); line-height: 15px;}
.menuresp li a {font-size:17px; color:#000066; text-decoration:none;}
.menuresp a:hover li {color: #999!important;text-decoration:none;}
.menuresp li:hover ul a:hover { font-size:17px; color:#999; text-decoration:underline; cursor:pointer;}
.menuresp li ul {display: none;}
.menuresp li ul li {display: block;float: none;}
.menuresp ul li a:hover + .hidden, .hidden:hover {display: block;}
.show-menu {text-decoration: none;color: #072749;text-align: left;padding:5px;display: none; font-size:22px;position:relative}
.menuresp input[type=checkbox]{display: none;}
.menuresp input[type=checkbox]:checked ~ #menu{display: block;}
#cssmenu2,#cssmenu2 ul,#cssmenu2 ul li,#cssmenu2 ul li a,#cssmenu2 #menu-button2 {margin: 0;padding:0px;border: 0;list-style: none; line-height: 1;display: block;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box}
#cssmenu2:after,#cssmenu2 > ul:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#cssmenu2 #menu-button2 {display: none;}
#cssmenu2 {width: 1000px!important;margin:0 auto;background-color:#fff;}
#cssmenu2 > ul {width:820px; float:left;}
#cssmenu2.align-right > ul > li {float: right;}
#cssmenu2 > ul > li {padding: 0 3px;
    width: 105px;
    border-left: 1px solid #e6e6e6;
    text-align: center;
    height: 35px;
    float: left; display: inline-block;}
#cssmenu2 > ul > li > a {padding: 4px 5px;
    font-weight: normal;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    margin-bottom: 0px;
    max-width: 100%;
    max-height: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    line-height: 13px;
color:#005ea4}
#cssmenu2 > ul > li:hover > a,#cssmenu2 > ul > li > a:hover,#cssmenu2 > ul > li.active > a {color: #072749;}
#cssmenu2 ul ul { position: absolute; left: -9999px; top: 640px; padding-top: 6px;  font-size: 14px;  opacity: 0;  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;  -o-transition: top 0.2s ease, opacity 0.2s ease-in;  transition: top 0.2s ease, opacity 0.2s ease-in;}
#cssmenu2 > ul > li > ul::after {  content: "";  position: absolute;  width: 0;  height: 0;  border: 5px solid transparent;  border-bottom-color: #ffffff;  top: -4px;  left: 20px;}
#cssmenu2 ul ul ul::after {  content: "";  position: absolute;  width: 0;  height: 0;  border: 5px solid transparent;  border-right-color: #ffffff;  top: 11px;  left: -4px;}
#cssmenu2 > ul > li > ul {  top: 90px;z-index:100; margin-top:8px;}
#cssmenu2 > ul > li:hover > ul {  top: 22px;  left: 0;  opacity: 1;}
#cssmenu2 ul ul ul {  padding-top: 0;  padding-left: 6px;}
#cssmenu2 ul ul > li:hover > ul {  left: 180px;  top: 0;  opacity: 1;}
#cssmenu2 ul ul li a {text-align:left;text-decoration: none; padding: 10px 15px; width:175px; color:#072749;  background-color:#fff; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);}
#cssmenu2 ul ul li:hover > a,#cssmenu2 ul ul li.active > a {  color: #072749; background:#f2f2f2; opacity:1!important;}
#cssmenu2 ul ul li:first-child > a {  border-top-left-radius: 3px;  border-top-right-radius: 3px;}
#cssmenu2 ul ul li:last-child > a {  border-bottom-left-radius: 3px;  border-bottom-right-radius: 3px;}
#cssmenu2 > ul > li > ul::after {  position: absolute;  display: block;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #menu-button {margin: 0;border: 0;list-style: none; line-height: 1.5;display: block;position: relative;}
#cssmenu:after,#cssmenu > ul:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#cssmenu #menu-button {display: none;}
.contact {width: auto!important}
.cssmenucalc {width:180px!important;}
.cssmenucalc ul li {width:300px!important;}
.cssmenucalc ul li a {width:100%!important;}

.menuAdmin {
	background:#f6f6f6;
	border-bottom:1px solid #005ea4;
	padding:10px 0;
    position: relative;
    /*width: 1000px;*/
    width: 90%;
    margin: 10px auto;
    float: inherit;
    overflow:auto;
}

.menuAdmin ul {
    float: left;
    position: relative;
    padding:0 15px;
}

.menuAdmin li {
    font-size: 1.2em;
    /* font-weight: 500; */
    text-transform: uppercase;
    float: left;
    margin-right: 20px;
}


/*****footer*****/
.foot-line {
    width: 100%;
    padding: 10px 0;
    float: left;
    margin-top: 20px;
    background-color: #005ea4;
}

.tel2-box {
    width: 1000px;
    margin: 0 auto;
    float: none;
    /* padding: 5px 0; */
    font-weight: bold;
}

.tel2-title {
    float: left;
    color: #fff;
    line-height: 32px;
    font-size: 34px;
}

.tel2-title>span {
    font-weight: 300;
    font-size: 34px;
}

.tel2-tel1, .tel2-tel2, .tel2-tel3 {
    float: left;
    text-align: right;
    font-size: 38px;
    margin-left: 90px;
}

.tel2-tel1 div, .tel2-tel2 div {
    clear: both;
    font-weight: normal;
    color: #fff;
    font-size: 16px;
    margin-top: 10px;
}

.tel2-tel3 {
	width:312px;
}

.tel2-tel3 img {
	width:35px;
	height:auto;
	float:left;
	margin-top:4px;
}

.tel2-tel3 div {
    font-size: 15px;
    font-weight: bold;
    width: 238px;
    text-align: left;
    line-height: 18px;
    margin-top: 4px;
    float:left;
    margin-left:3px;
    color:#fff;
}

.tel2-box .tel-tel3 img, .tel2-box .tel-tel3 div {
	margin-top:0px;
}

.tel2-box .tel-tel3 {
	position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 0;
}

.web_footer {
    padding-top: 10px;
    overflow: visible;
    width: 100%;
    margin: 0 auto;
    float: inherit;
    clear: both;
    padding-bottom: 60px;
    position: relative;
}

.footlink {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}

.pie_footer {
    height: 35px;
    margin: 0 auto;
    overflow: auto;
    width: 1000px;
    margin-top: 15px;
    font-size: 11px;
    color: #005ea4;
    position: relative;
    padding-bottom: 30px;
    overflow:visible;
}

#subir {
    font-family: 'iconosfont';
    font-size: 46px;
    line-height: 25px;
    float: left;
    color: #999;
    padding: 0 5px;
    height: 44px;
    opacity: 0.3;
    position: fixed;
    bottom: 95px;
    right: 10px;
    background-color: #d6d6d6;
    z-index: 999;
}

#siteseal img{
    width: 175px;
    margin: 10px;
    float: right;	
}

#verificacion img {
	width: 135px;
   /*  margin: -7px 7px;
    float: none;	 */
}


/******home******/
.web_content {
    min-height: 400px;
    background-color: #fff;
    padding: 10px 0 20px 0;
    position: relative;
    width: 1000px;
    margin: 0 auto;
    float: inherit;
    clear: both;
}

.calc-box {
	position:relative;
	width:30.3%; 
	float:left;
	padding:10px; 
	height:220px; 
	background-color:#f6f6f6;
	margin:20px 5px 10px 5px;
	box-sizing: content-box;
}
.calc-box2 {
	float:right;
}

.div-importe-info>p>span {
	color:#005ea4!important;
	font-weight:bold;
}

.calc-title {
	font-size:25px; 
	float: left; 
	width: 100%; 
	text-align:center; 
	/* margin-bottom:40px; */
	margin-bottom:10px;
	line-height: 0.9em;
	color: #005ea4;
}
.calc-title2 {
	float:right;
	font-size:22px;
	-webkit-transform: rotate(356deg);
	-moz-transform: rotate(356deg);
	-o-transform: rotate(356deg); 
	color:#666;
	text-shadow:  -2px 0 #f6f6f6, 0 2px #f6f6f6, 2px 0 #f6f6f6, 0 -2px #f6f6f6;;
	margin-top:-50px; 
	margin-right:40px; 
	font-style: oblique;
	font-weight:bold;
}
.calc-text {
	font-size:13px;
	/* position:absolute; 
	top: 82px; */
	float: left;
    width: 100%;
    line-height: 1.5em;
}
.calc-text p {
	margin-bottom:10px;
}	
.calc-button {
	background-color: #005ea4;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	padding: 5px 15px;
	position: absolute;
	width: 250px;
	left: 50%;
	clear: both;
	bottom: 15px; 
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	text-align:center;
}

.calc-button a {
    color: #fff;
}

.calc-button a:hover {
	color:#fff;
	font-weight: bold;
}

.tit_sectionweb {
    text-align: center;
    position: relative;
    clear: both;
    margin-top: 20px;
}

.tit_sectionweb>span {
    display: inline-block;
    font-size: 22px;
    text-transform: uppercase;
    color: #005ea4!important;
}

.tit_sectionweb>span:before, .tit_sectionweb>span:after {
    border-top: 1px solid #e6e6e6;
    display: block;
    height: 1px;
    content: " ";
    width: 35%;
    position: absolute;
    left: 0;
    top: 0.5em;
}

.tit_sectionweb>span:after {
    right: 0;
    left: auto;
}

.famcentro {
    width: 190px;
    height: 150px;
    float: left;
    text-align: center;
    position: relative;
    margin: 15px 5px;
}

.famcentro_cont {
    width: 100%;
    height: 125px;
    position: relative;
    float: left;
    clear: both;
}

.famcentro_cont img {
    max-width: 95%;
    max-height: 95%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

#social {
    float: right;
    margin: 5px 0px 0px 20px;
}

.formSubtit {
	float: left;
    padding: 5px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    background: #0061A0;
    color: #fff;
    margin-bottom:15px;
}

.form-horizontal .form-group {
	margin-right: 0px;
    margin-left: 0px;
}

.txtLOPD {
    font-size: 0.8em;
    line-height: 1.2em;
    text-align: justify;
}

/*****carrito*****/
.carritoTit {
	font-size:1.2em;
	font-weight:bold;
	color:#00345b;
	line-height:1em;
	line-height: 1em;
    border-bottom: 1px solid #f6f6f6;
    padding-bottom: 2px;
    margin-bottom: 5px;
    text-align:left;
}

.carritoDesc {
	font-size:0.8em;
	color:#005ea4;
	line-height:1em;
	margin-bottom: 5px;
	text-align:left;
}

#container-slide {
	margin-top:15px;
}

.radio input[type="radio"]{
	margin-top:2px!important;
}

.subtitHome {
	font-weight: lighter;
    font-size: 1.5em;
    color: #999;
    margin-bottom: 5px;
    margin-top: 25px;	
}

.txtDocumentacion {
	float:left;
	width:100%;
	background:#f9f9f9;
	height:500px;
	overflow-y:auto;
	padding:15px;
}

.txtDocumentacion iframe {
	max-width:95%!important;
}


.carroTitProd {
	float:left;
	margin:0 1px;
	width:calc(15% - 4px);
	font-size:17px;
	text-align:center;
}

.carroTitMenu {
	float:left;
	clear:both;
	font-size: 16px;
    color: #005ea4;
    border: 1px solid #d6d6d6;
    text-align: center;
    padding: 4px;
    width:100%;
    margin-bottom:10px;
}

.carroTotal, .carroObservacions, .carroPagardespues  {
	float:left;
	width:100%;
	margin:10px 0;
	border-top:1px solid #d6d6d6;
	padding-top:5px;
}

.carroTotal {
	padding:10px 5px;
	background:#f6f6f6;
	font-size:18px;
}

#cart .success {
	background-color: #dff0d8;
	color: #5cb85c;
	padding:10px;
	line-height:22px;	
}

.carroTitProd .actions {
	margin-top:20px;
}

.carroTitProd input, .carroTitProd select {
	/* margin: 0 10px; */
    /* width: calc(100% - 20px); */
    width: calc(100% - 60px);
    width: calc(100% - 38px);
    padding: 3px 12px;
    height: 27px;
    margin: 0px;   
}

.formaPago {
	padding: 18px;
    border-bottom: 1px solid #fff;
    position:relative;
}

.formaPago img {
	width: 100px;
    height: auto;
    margin-left: 15px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.formaPago input[type="radio"] {
	margin-top: 0px;
}

/****formulario publicacion****/
.form-back {width:100%; height:100%; position:absolute; z-index:0; top:0px; left:0px;overflow:hidden;}
.form-back img {width:auto; height:100%; opacity:0.4;}
.body-form {z-index:10;width:98%; margin:30px auto; float:inherit; /*background:rgba(255,255,255,0.8);*/ height:665px; padding:10px;font-family:arial; font-size:14px;position:relative;}
.form-colleft {float:left; width:48%}
.form-colright {float:right; width:48%}
.campo {float:left;clear:left; width:80px; margin:10px 0}
.valor {float:left; width:calc(100% - 80px);}
.valor input, .valor textarea {width:90%;}
.formularios_valor {float:left; width:260px;margin:8px 0 ; border: 1px solid #e6e6e6!important;font-size: 14px!important;color: #666!important;background: rgba(255,255,255,0.6)!important;padding: 3px 0;border-radius: 3px;}
table {background:none;}
input[type="checkbox"]{float:left; width:25px;margin:1px 0 0 0 ; border: 1px solid #e6e6e6!important;font-size: 14px!important;color: #666!important;background: rgba(255,255,255,0.6)!important;border-radius: 3px;}
/* strong {font-size:17px;} */
.formularios_boton {font-family: Arial, Helvetica, sans-serif;font-size: 17px!important;color: #FFFFFF;background-color: #ff7827!important;border: 2px solid #e6e6e6!important;border-radius: 4px;padding: 5px 30px;margin-top: 20px;cursor: pointer;position: absolute;left: 50%;transform: translate(-50%,0);-webkit-transform:translateY(-50%,0);-ms-transform:translateY(-50%,0);}
.formularios_boton hover {backgorund-color:#f49542!important}
input[name="estado"]{margin:10px 6px;}
textarea[name="asunto"]{height:90px;}
.body-form p {margin:27px 0 !important}

/*PRELOADING------------ */
.lds-dual-ring { 
  display: flex;
  margin: 0 auto;
  
  width: 64px;
  height: 64px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 46px;
  height: 46px;
  margin: 1px;
  border-radius: 50%;
  border: 5px solid #005ea4;
  border-color: #005ea4 transparent #005ea4 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    text-align:center;
    z-index: 9999;
    background:  50% 50% no-repeat;
    background-color: rgb(255,255,255);
    opacity: .9;
}

i.fa-long-arrow-alt-up, i.fa-long-arrow-alt-down {
	color:#afd6f5;
}

.orderActive i {
	color:#134b7b;
}

.titPaginaWeb {
    padding: 10px;
    font-size: 1.6em;
    font-weight: 300;
    color: #fff;
    background: #005ea4;
    margin: 5px 0 5px 0;
}

.msgArchivos {
	/*position: absolute; */
    /* bottom: 22px; */
    /* left: 50%; */
    /* transform: translateX(-50%); */
    font-size: 12px;
    /* width: 377px; */
    text-align: center;
    /* background: powderblue; */
    /* border: 1px solid; */
    /* padding: 5px;*/
}

.resumen-carrito-tit {
	background:#7ac3f9;
	font-size:20px;
	color:#fff;
	width:100%;
	padding:10px;
	margin-bottom:5px;
}

.resumen-carrito-box {
	background:#f6f6f6;
	padding:10px;
	margin-bottom:15px;
}

.resumen-carrito-datos {
	cursor:pointer;
	position:relative;
}

.resumen-carrito-datos::after {
	content: "\f0ab";
	font-family:"Font Awesome 5 Free";
	font-weight: 900;
	font-style: normal;
	position:absolute;
	right:10px;
	top:10px;
	color:#fff;
}


/*passos*/

.box-process {
	width:90%;
	background:#f6f6f6;
	margin:0 auto;
	margin-top:25px;
	z-index:0;
	position:relative;
}

.box-process-title {
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	top:3px;
	text-transform:uppercase;
	color:#005ea4;
	font-size:18px;
	
}

.stepwizard-step p {
    margin-top: 10px;    
}

.process-row {
	display: table;
    width: 80%;
    position: relative;
    margin: 0px auto 10px;
}

.process {
    display: table;     
    width: 100%;
    position: relative;
}

.process-step:before, .process-step-active:before {
    top: 48px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: calc(100% - 44px);
    height: 1px;
    background-color: #005ea4;
    right: calc(50% + 22px);   
}

.process-step:before {
    background-color: #ccc;	
}

.process-row-first:before {
	display:none;
}

.process-step, .process-step-active {    
    display: table-cell;
    text-align: center;
    position: relative;
    width:25%;
}

.process-step p, .process-step-active p {
    margin-top:10px;
    font-size:12px;
    color:#333;
}

.process-step-active p {
    margin-top:10px;
    font-size:12px;
    color:#005ea4;
}

.btn-circle i {	
	font-size: 1.5em;
	color:#fff;
	margin-top: 10px;
}

.btn-circle {
	width: 45px;
    height: 45px;
    text-align: center;
    padding: 2px 0 0 1px;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 50%;
    margin-top: 25px;
    background: #fff;
}

.process-step-active .btn-circle {
    background: #005ea4; 	
}

.process-step i {
	color:#4fa9ec;
	
}

.process-step .fa-thumbs-up {
	color:#68d068;
}

.process-step-active-ok .fa-thumbs-up {
	color:#fff;
}

.process-step-active-ok .btn-default {
	background:#68d068;
}


.dropzone {
	height:155px!important;
    text-align: center;
    padding:0!important;
}

.imgTinta {
	width: 25px;
	position: absolute;
	top: 2px;
	left: -28px;
	display:none;
}

/* .ayudaTinta {
	position: absolute;
	top: 5px;
	left: -50px;
	display: block;
	overflow:visible;
} */

.ayudaTintaDiv {
	position: absolute;
	top: 5px;
	left: -50px;
	display: block;
	overflow:visible;	
}

.tooltip-inner {
    min-width: 300px;
    max-width: 100%; 
}

